Name: net-retriever
Repository: https://gitlab.com/kalilinux/packages/net-retriever.git
Repository-Browse: https://gitlab.com/kalilinux/packages/net-retriever
Bug-Database: https://bugs.kali.org/
Bug-Submit: https://bugs.kali.org/bug_report_page.php